@charset "utf-8";
/* ==========================================================================
   RESET
   ========================================================================== */
/*
* http://meyerweb.com/eric/tools/css/reset/
* v2.0 | 20110126
* License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

* {
	box-sizing: border-box;
}

audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

a, a:hover {
	color: inherit;
	text-decoration: none;
}

b {
	font-weight: bold;
}

*:focus {
	outline: none;
}

/* ==========================================================================
   contents
   ========================================================================== */
html{
	scroll-behavior: smooth;
}

[id^="anchor"]{
	padding-top: 120px;
	margin-top: -120px
}

#wrapper {
	font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	width: 100%;
	overflow: hidden;
}

#wrapper img {
	max-width: 100%;
	height: auto;
}

#wrapper .disp-pc { display: block; }
#wrapper .disp-sp { display: none; }

@media only screen and (max-width: 768px) {
	#wrapper .disp-pc { display: none; }
	#wrapper .disp-sp { display: block; }
}

#wrapper .lyt-inner {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}

#wrapper .content-inner {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 1024px) {
  #wrapper .lyt-inner {
		width: 100%;
		padding: 0 15px 0 15px;
	}
}


/* ==========================================================================
   common
   ========================================================================== */
#wrapper .entry-btn-area{
	width: 320px;
	margin: 0 auto;
}

#wrapper .entry-btn-area .entry-btn{
	width: 237px;
	margin: 0 auto;
}

#wrapper .oubo-btn{
	display: block;
	width: 247px;
	margin: 0 auto;
}


@media (any-hover: hover) {
	#wrapper a:hover {
		opacity: .8;
		transition: all 600ms;
	}
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
	#wrapper .entry-btn-area{
		width: 100%;
	}
	
	#wrapper .entry-btn-area .entry-btn{
		width: 55%;
		margin: 0 auto;
	}
	
	#wrapper .oubo-btn{
		width: 45%;
		margin: 0 auto;
	}	  
}

#wrapper .flex-box{
	display: flex;
	flex-flow: row nowrap;
}

#wrapper .lead-text{
	font-size: 31px;
	line-height: 1.8;
	font-weight: bold;
}

#wrapper .l-text{
	font-size: 38px;
	line-height: 1.6;
}

#wrapper .m-text{
	font-size: 31px;
	line-height: 1.4;
}

#wrapper .text{
	font-size: 26px;
	line-height: 1.6;
}

#wrapper .note{
	font-size: 0.9rem;
	line-height: 1.4;
	font-weight: 400;
}

#wrapper .indent{
	padding-left:1rem;
	text-indent:-1rem;
}

@media screen and (max-width: 1024px) {
	#wrapper .lead-text{
		font-size: 1.5rem;
	}

	#wrapper .l-text{
	  font-size: 1.3rem;
	}

	#wrapper .m-text{
	  font-size: 1rem;
	}

	#wrapper .text{
	  font-size: 0.9rem;
	}

	#wrapper .note{
	  font-size: 0.7rem;
	}
}

@media screen and (max-width: 768px) {
	#wrapper .lead-text{
		font-size: 3.5vw;
		line-height: 1.8;
	}
	
	#wrapper .l-text{
	  font-size: 4.5vw;
	}

	#wrapper .m-text{
	  font-size: 4vw;
	  line-height: 1.6;
	}

	#wrapper .text{
	  font-size: 0.9rem;
	  line-height: 1.4;
	}

	#wrapper .note{
	  font-size: 0.6rem;
	}
}

/* ==========================================================================
   contents
   ========================================================================== */
#wrapper .headnav{
	position: fixed;
	z-index: 20;
	background: #fff;
	width: 100%;
	height: 140px;
}

#wrapper .headnav .lyt-inner{
	max-width: 100%;
  padding: 30px 3% 0 3%;
}

#wrapper .head-inner{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}

#wrapper .logo {
	width: 493px;
}

#wrapper .entry-btn{
	width: 237px;
	display: block;
}

@media (any-hover: hover) {
	#wrapper a:hover {
		opacity: .8;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .headnav{
		width: 100%;
		height: 50px;
	}
	
	#wrapper .headnav .lyt-inner{
		padding: 10px 3%;
	}

	#wrapper .logo {
		width: 190px;
		/*! padding-top: 6px; */
	}

	#wrapper .entry-btn{
		width: 121px;
	}
}

/* ====================
   .hero
   ==================== */
#wrapper .hero {
	width: 100%;
	padding: 140px 0 20px 0;
	position: relative;
}

#wrapper .hero img{
	width: 100%;
}

#wrapper .hero .copy{
	position: absolute;
	top: 25%;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#wrapper .hero .copyimg{
	width: 75%;
	margin: 0 auto 70px auto;
}


@media only screen and (max-width: 1024px) {
	#wrapper .hero {
		padding: 80px 0 60px 0;
	}
	
	#wrapper .hero .copy{
		top: 160px;
	}
	
	#wrapper .hero .copyimg{
		width: 90%;
		margin: 0 auto 20px auto;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .hero {
		padding: 50px 0 10px 0;
	}

	#wrapper .hero .copyimg{
		width: 90%;
		margin: 0 auto 10px auto;
	}
}

/* ====================
   .nav
   ==================== */
#wrapper .nav-area{
	padding: 40px 0 100px 0;
}

#wrapper .nav-area .nav-list{
	gap: 0 60px;
	justify-content: center;
}

#wrapper .nav-area li{
	max-width: 252px;
}

#wrapper #menu1,
#wrapper #menu2{
	padding-top: 150px;
	margin-top: -150px;
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
	#wrapper .nav-area{
		padding: 40px 0 60px 0;
	}

	#wrapper .nav-area .nav-list{
		gap: 0 40px;
		justify-content: center;
	}

	#wrapper .nav-area li{
		max-width: 35%;
	}

	#wrapper #menu1,
	#wrapper #menu2{
		padding-top: 70px;
		margin-top: -70px;
	}
}


/* ====================
   .sec01
   ==================== */
#wrapper .sec01,
#wrapper .sec02{
  padding-bottom: 50px;
	margin-bottom: 60px;
	position: relative;
}

#wrapper .sec01:after,
#wrapper .sec02:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 101vh;
	height: 900px;
	left: 0;
	top: 50px;
	background: #d7e5f2;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	z-index: -1;
}

#wrapper .title-area{
  border: 10px solid #123961;
	margin-bottom: 30px;
}

#wrapper .title-area .img-title{
	background: #123961;
	text-align: center;
	padding: 8px 0;
}

#wrapper .title-area .img-title img{
	max-width: 296px;
}

#wrapper .sub-title-area{
	padding: 15px 0;
	gap:0 20px;
	justify-content: center;
	align-items: center;
	background: #fff;
}

#wrapper .title-area .img-subtitle{
	max-width: 310px;
}

#wrapper .sub-title-area .l-text{
	color: #123961;	
	font-weight: bold;
}

#wrapper .data-area{
	gap: 0 20px;
	width: 86%;
	margin: 0 auto 70px auto;
}

#wrapper .data-area .data-box{
	gap: 0 40px;
	align-items: center;
	line-height: 1.2;
}

#wrapper .data-area .data-box dt{
	position: relative;
}

#wrapper .data-area .data-box dt:after{
	content: "";
	position: absolute;
	width: 1px;
	height: 60px;
	background: #000;
	top: -12px;
	right: -20px;
}

#wrapper .data-area img{
	max-width: 294px;
}

#wrapper .point-area{
  gap: 0 20px;
  width: 86%;
  margin: 0 auto;
}

#wrapper .point-area + .point-area{
  margin-top: 30px;
}

#wrapper .point-area figure{
	max-width: 123px
}

#wrapper .point-area .text-area{
	padding-bottom: 20px;
	position: relative;
}

#wrapper .point-area .text-area:after{
	content: "";
	position: absolute;
	width: 80%;
	height: 1.8px;
	background: #000;
	left: 0;
	bottom: -7px;
}

#wrapper .point-area:last-of-type .text-area:after{
	content: none;
}

#wrapper .point-area .text-area .m-text{
	font-weight: bold;
	margin-bottom: 10px;
}


@media only screen and (max-width: 1024px) {
	#wrapper .sec01:after,
	#wrapper .sec02:after{
		height: 72vh;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .sec01,
	#wrapper .sec02{
		padding-bottom: 0;
		margin-bottom: 60px;
		position: relative;
	}

	#wrapper .sec01:after,
	#wrapper .sec02:after{
		height: 80vh;
	}
	
	#wrapper .sec01 .content-inner,
	#wrapper .sec02 .content-inner{
		margin-bottom: 30px;
	}

	#wrapper .title-area{
		border: 6px solid #123961;
		margin-bottom: 15px;
	}

	#wrapper .title-area .img-title{
		padding: 0px 0 8px 0;
	}

	#wrapper .title-area .img-title img{
		max-width: 60%;
	}

	#wrapper .sub-title-area{
		padding: 10px 0;
		gap: 3px 0;
		flex-flow: row wrap;
	}

	#wrapper .title-area .img-subtitle{
		max-width: 50%;
	}

	#wrapper .data-area{
		flex-flow: row wrap;
		gap: 10px 0;
		width: 100%;
		margin: 0 auto 20px auto;
	}

	#wrapper .data-area .data-box{
		flex-flow: row wrap;
		gap: 0 20px;
		align-items: center;
		line-height: 1.2;
	}

	#wrapper .data-area .data-box dt:after{
		height: 25px;
		top: -4px;
		right: -10px;
	}

	#wrapper .data-area img{
		max-width: 35%;
		margin: 10px 0;
	}

	#wrapper .point-area{
		gap: 0 10px;
		width: 100%;
		margin: 0 auto;
	}

	#wrapper .point-area + .point-area{
		margin-top: 20px;
	}

	#wrapper .point-area figure{
		max-width: 55px
	}

	#wrapper .point-area .text-area{
		padding-bottom:10px;
	}

	#wrapper .point-area .text-area .m-text{
		margin-bottom: 5px;
	}
}

/* ====================
   .sec03
   ==================== */
#wrapper .sec03{
  margin: 100px 0 50px 0;
}

#wrapper .sec03 .img-text{
	max-width: 683px;
	margin: 0 auto 70px auto;
}

#wrapper .sec03 .company-area{
	justify-content: center;
}

#wrapper .sec03 .company-area .company-box{
	width: 32%;
	background: #dbe1e7;
	padding-bottom: 40px;
	position: relative;
}

#wrapper .sec03 .company-area .company-box:nth-of-type(even){
	background: none;
}

#wrapper .sec03 .company-area .company-box .company-title{
	text-align: center;
	background: #123961;
	color: #fff;
	padding: 12px 0;
	width: 84%;
	margin: 5px auto 25px auto;
	font-weight: bold;
}

#wrapper .sec03 .company-area .company-box dl{
	width: 84%;
	margin: 0 auto;
}

#wrapper .sec03 .company-area .company-box dl .m-text{
	text-align: center;
	font-size: 28px;
	margin-bottom: 30px;
	font-weight: bold;
}

#wrapper .sec03 .company-area .company-box dl .text{
	line-height: 1.4;
	margin-bottom: 260px;
}

#wrapper .sec03 .company-area .company-box img{
	position: absolute;
	bottom: 30px;
	width: 84%;
}

@media only screen and (max-width: 1024px) {
	#wrapper .sec03 .company-area .company-box dl .m-text{
		font-size: 1.1rem;
		margin-bottom: 20px;
	}
	
	#wrapper .sec03 .company-area .company-box dl .text{
		margin-bottom: 160px;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .sec03{
		margin: 100px 0 50px 0;
	}

	#wrapper .sec03 .img-text{
		max-width: 90%;
		margin: 0 auto 30px auto;
	}

	#wrapper .sec03 .company-area{
		flex-flow: row wrap;
		gap: 25px 0;
	}

	#wrapper .sec03 .company-area .company-box{
		width: 100%;
		padding-bottom: 40px;
	}

	#wrapper .sec03 .company-area .company-box .company-title{
		padding: 7px 0;
		margin: 5px auto 15px auto;
	}

	#wrapper .sec03 .company-area .company-box dl .m-text{
		font-size: 4.5vw;
		line-height: 1.4;
		margin-bottom: 10px;
	}

	#wrapper .sec03 .company-area .company-box dl .text{
		line-height: 1.4;
		margin-bottom: 230px;
	}

	#wrapper .sec03 .company-area .company-box img{
		position: absolute;
		bottom: 30px;
		width: 84%;
	}
}
  

/* ====================
   .sec04
   ==================== */
#wrapper .sec04{
  margin-bottom: 100px;
}

#wrapper .sec04 .content-inner{
	border: 4px solid #3677bd;
	margin-bottom: 70px;
}

#wrapper .sec04 .num-title-area .title{
	text-align: center;
	background: #3677bd;
	color: #fff;
	width: 48%;
	margin: 0 auto;
}

#wrapper .sec04 .num-area{
	flex-flow: row wrap;
	justify-content: space-around;
	padding: 30px;
}

#wrapper .sec04 .num-box{
	width: 33.3%;
	border-right: 3px solid #9abbde;
	border-bottom: 3px solid #9abbde;
	padding: 20px;
}

#wrapper .sec04 .num-box:nth-of-type(3),
#wrapper .sec04 .num-box:nth-of-type(6){
	border-right: none;
}

#wrapper .sec04 .num-box:nth-of-type(4),
#wrapper .sec04 .num-box:nth-of-type(5),
#wrapper .sec04 .num-box:nth-of-type(6){
	border-bottom: none;
}
	
#wrapper .sec04 .num-box figure{
	width: 100%;
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {
	#wrapper .sec04{
		margin-bottom: 100px;
	}

	#wrapper .sec04 .content-inner{
		margin-bottom: 40px;
	}

	#wrapper .sec04 .num-title-area .title{
		width: 80%;
	}

	#wrapper .sec04 .num-area{
		padding: 10px;
	}

	#wrapper .sec04 .num-box,
	#wrapper .sec04 .num-box:nth-of-type(3),
	#wrapper .sec04 .num-box:nth-of-type(4){
		width: 50%;
		border-right: 3px solid #9abbde;
		border-bottom: 3px solid #9abbde;
		padding: 10px;
	}

	#wrapper .sec04 .num-box:nth-of-type(2),
  #wrapper .sec04 .num-box:nth-of-type(4),
	#wrapper .sec04 .num-box:nth-of-type(6){
		border-right: none;
	}

	#wrapper .sec04 .num-box:nth-of-type(5),
	#wrapper .sec04 .num-box:nth-of-type(6){
		border-bottom: none;
	}

	#wrapper .sec04 .num-box figure{
		width: 100%;
	}
}

/* ====================
   .sec05
   ==================== */
#wrapper .sec05{

}

#wrapper .sec05 .img-text{
  max-width: 683px;
	margin: 0 auto 60px auto;
}

#wrapper .sec05 .story-section {
	display: flex;
	flex-direction: column;
	margin-bottom: 70px;
	border-bottom: 2px solid #d2e3f3;
}

 #wrapper .sec05 .story {
	 display: flex;
	 flex-direction: row;
	 align-items: flex-start;
	 background: #d2e3f3;
	 padding: 30px 60px 20px 60px;
	 gap: 30px;
}

#wrapper .sec05 .story:nth-child(even) {
	background: #fff;
}

#wrapper .sec05 .story:nth-child(even) .story-image {
	order: 1;
}

#wrapper .sec05 .story:nth-child(even)  .story-num-img{
	order: 2;
}

#wrapper .sec05 .story:nth-child(even)  .story-text{
	order: 3;
}

#wrapper .sec05 .story-text {
  width: 50%;
  display: flex;
  flex-direction: column;
	margin-top: 20px;
}

#wrapper .sec05 .story-num-img{
	max-width: 123px;
	margin-top: 20px;
}

#wrapper .sec05 .story-labels {
    margin-bottom: 15px;
}

#wrapper .sec05 .story-labels span {
    display: inline-block;
    background: #fff;
    padding: 4px 20px;
    margin-right: 9px;
    font-size: 21px;
}

#wrapper .sec05 .story:nth-child(even) .story-labels span {
	background: #cdddee;
}

#wrapper .sec05 .m-text{
  font-size: 27px;
	line-height: 1.6;
}

#wrapper .sec05 .story-image {
    max-width: 400px;
}

#wrapper .sec05 .more-btn{
	margin: 20px 0 0 auto;
	max-width: 185px;
}

@media only screen and (max-width: 1024px) {
	#wrapper .sec05 .story {
		 padding: 30px 30px 20px 30px;
		 gap: 20px;
	}
	
	#wrapper .sec05 .story-num-img{
		max-width: 70px;
	}
	
  #wrapper .sec05 .m-text{
		font-size: 1.2rem;
		line-height: 1.6;
	}

	#wrapper .sec05 .story-image {
			max-width: 250px;
	}
	
	#wrapper .sec05 .more-btn{
		margin: 20px 0 0 auto;
		max-width: 155px;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .sec05 .img-text{
		max-width: 90%;
		margin: 0 auto 30px auto;
	}

	#wrapper .sec05 .story {
		flex-direction: column;
		padding: 20px;
		gap: 0;
		position: relative;
	}

	#wrapper .sec05 .story:nth-child(even) {
		flex-direction: column;
	}

	#wrapper .sec05 .story-text, .story-image {
		width: 100%;
	}
	
	#wrapper .sec05 .story-image{
		margin: 20px 0 60px 0;
		max-width: 100%;
	}
	
	#wrapper .sec05 .story:nth-child(even) .story-image {
		order: 3;
	}

	#wrapper .sec05 .story:nth-child(even)  .story-num-img{
		order: 1;
	}

	#wrapper .sec05 .story:nth-child(even)  .story-text{
		order: 2;
	}

	#wrapper .sec05 .story-text {
		width: 100%;
		margin-top: 20px;
	}

	#wrapper .sec05 .story-num-img{
		max-width: 70px;
		margin-top: 0;
	}

	#wrapper .sec05 .story-labels {
			margin-bottom: 15px;
	}

	#wrapper .sec05 .story-labels span {
			padding: 4px 20px;
			margin-right: 9px;
			font-size: 4vw;
	}

	#wrapper .sec05 .m-text{
		font-size: 4vw;
		line-height: 1.6;
	}

	#wrapper .sec05 .more-btn{
		margin: 0 auto;
		max-width: 45%;
		position: absolute;
		bottom: 20px;
		right: 0;
		left: 0;
	}
}


/* ====================
   .footer
   ==================== */
#wrapper .footer {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 80px 0 30px 0;
}

@media only screen and (max-width: 768px) {
	#wrapper .footer {
		padding: 50px 0 30px 0;
	}
}
